<?php /* EL PSY CONGROO */      	  	  
      	   		
require dirname(__FILE__) . '/../../../zb_system/function/c_system_base.php';    	   			 
      		    
$zbp->Load();     			 			
    	 			 	 
if ($zbp->user->ID==0) {$zbp->ShowError(6);die();}     	 	 	 	
if (!$zbp->CheckPlugin('AnquanLogin')) {$zbp->ShowError(48);die();}      	  	 	
      		  		
include dirname(__FILE__) . '/phpqrcode.php';     	  	 		 
$value = $_GET['chl']; //二维码内容     		   			
$errorCorrectionLevel = 'M';//容错级别     					   
$matrixPointSize = 6; //生成图片大小     		 		 		
//生成二维码图片       		 	  
header("content-type: image/png");      	  		 	
QRcode::png($value, false, $errorCorrectionLevel, $matrixPointSize, 2);     		 		   
       			 	